<table width="825" align="center" border="0" class="table table-sm" >
<tr>
<th colspan="5"><center><h4><u>&{'kontak.ba_evaluasi_penawaran'}</center></u></h4></th>
</tr>
<tr>
<td colspan="5"><center>&{'kontak.no'} : #if($brc_acara?.berita_no_evaluasi) ${brc_acara?.berita_no_evaluasi} #end</center></td>
<tr>
<td colspan="5"><center></center></td>
</tr>
<tr>
<td colspan="5">&{'kontak.today'}, $format.formatDateInd($brc_acara?.brt_tgl_evaluasi), &{'kontak_telah_dibuat'}</td>
</tr>
<tr>
<td width="30%">&{'kontak.kode_tender'}</td>
<td> : #if($lelang.lls_id) ${lelang.lls_id} #end</td>
</tr>
<tr>
<td>&{'kontak.nama_tender'}</td>
<td> : #if($lelang.paket.pkt_nama) ${lelang.paket.pkt_nama} #end</td>
</tr>
<tr>
<td>&{'kontak.nilai_total_hps'}</td>
<td> : #if($lelang.paket.pkt_hps) ${lelang.paket.pkt_hps} #end</td>
</tr>
<tr>
<td>&{'kontak.metode_pengadaan'}</td>
<td> : #if($brc_acara.lelang_seleksi.getPemilihan().label) ${brc_acara.lelang_seleksi.getPemilihan().label} #end</td>
</tr>
<tr>
<td>&{'kontak.metode_evaluasi'}</td>
<td> : #if($brc_acara.lelang_seleksi.getEvaluasi().label) ${brc_acara.lelang_seleksi.getEvaluasi().label} #end</td>
</tr>
<tr>
<td colspan="5"><ol style="list-style-type: upper-alpha;">
    <li>&{'kontak.pembukaan_penawaran'}</li>
&{'kontak.dari'} #if($lelang.jumlahPeserta) ${lelang.jumlahPeserta} #end &{'kontak.peserta_mendaftar'}
</br></br>
<table class="table table-sm table-bordered" id="tblBayarUmum">
<tr>
<th width="10%">No.</th>
<th width="30%">&{'kontak.nama_peserta'}</th>
<th width="20%">&{'kontak.nilai_penawaran'}</th>
</tr>
<tr>
<td width="10%">#if($pemenang_index) ${pemenang_index} #end</td>
<td width="30%">#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td width="20%">#if($etest) ${etest} #end</td>
</tr>	
</table></br>
<li>&{'kontak.evaluasi_penawaran'}</li></br>
<ol style="padding-left:15px;">
<li>&{'kontak.evaluasi_administrasi'}</li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%" >No.</th>
<th width="20%" >&{'kontak.nama_peserta'}</th>
<th width="20%">&{'kontak.hasil_evaluasi_admin'}</th>
<th >&{'kontak.keterangan'}</th>
</tr>
<tr>
<td width="10%">#if($pemenang_index) ${pemenang_index} #end</td>
<td width="20%">#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td width="20%" >#if($hasil_evaliuasi) ${hasil_evaliuasi} #end</td>
<td width="20%">#if($keterangan) ${keterangan} #end</td>
</tr>	
</table></br>
<li>&{'kontak.evaluasi_teknis'}</li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%">No.</th>
<th width="20%">&{'kontak.nama_peserta'}</th>
<th width="20%">&{'kontak.hasil_evaluasi_admin'}</th>
<th width="20%">&{'kontak.keterangan'}</th>
</tr>
<tr>
<td >#if($pemenang_index) ${pemenang_index} #end</td>
<td >#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td >#if($hasil_teknis) ${hasil_teknis} #end</td>
<td >#if($keterangan) ${keterangan} #end</td>
</tr>	
</table></br>
<li>&{'kontak.evaluasi_harga'}</li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%" >No.</th>
<th width="20%" >&{'kontak.nama_peserta'}</th>
<th width="20%" >&{'kontak.hps'}</th>
<th width="20%" >&{'kontak.penawaran'}</th>
<th width="20%" >&{'kontak.penawaran_hps'}S</th>
<th width="20%" >&{'kontak.hasil_evaluasi'}</th>
<th width="20%" >&{'kontak.keterangan'}</th>

</tr>
<tr>
<td>#if($pemenang_index) ${pemenang_index} #end</td>
<td>#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td>#if($hasil_teknis) ${hasil_teknis} #end</td>
<td>#if($hasil_teknis) ${hasil_teknis} #end</td>
<td>#if($keterangan) ${keterangan} #end</td>
<td>#if($hasil_teknis) ${hasil_teknis} #end</td>
<td>#if($keterangan) ${keterangan} #end</td>
</tr>	
</table>
</ol>
</ol>
</td>
</tr>
<tr>
<td colspan="5">Demikian berita acara dibuat agar dapat dipergunakan sebagaimana mestinya.</td>
</tr>
</br>
</br>
<tr>
<td colspan="5"><center>#if($satker?.instansi.nama) ${satker?.instansi.nama} #end</br></br></br></center></td>
</tr>
<tr>
<td colspan="5"><center>&{'kontak.ttd'},</br></center></td>
</tr>
<tr>
<td colspan="5"><center>&{'kontak.unit_pelayanan'}</center></td>
</tr>
</table>